@charset "utf-8";
/* CSS Document */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700;900&display=swap');
*:hover, *:hover * {
    transition: all 0.3s;
}
body {font-family:'Open Sans', sans-serif;color:#565969;}
p {font-size:14px;
    line-height:25px;
    word-spacing: 1px;
    letter-spacing: 0.2px;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#222222;font-family: 'Titillium Web', sans-serif;}
.mrtp-0 {margin-top:0px !important;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm10 {margin-bottom:10px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
.mar-btm60 {margin-bottom:60px;}
/*scroll top*/
#scroll {position: fixed;
    right: 10px;
    bottom:20px;
    cursor: pointer;
    display: none;
    z-index: 999;
}
#scroll img {margin:0px auto;}
/*======header=====*/
.logo-header {padding:20px 0;border-bottom: 1px solid #f3f3f3;}
.logo-header img {margin: 0px auto;width:160px;}
.head-social, .logo-right {padding: 20px 0;}
.head-social ul li a {display: inline-block;
    width: 43px;
    height: 43px;
    background-color: #ef425a;
    border-radius: 50%;
    text-align: center;
    transition: all .4s ease;
    font-size: 14px;
    color: #fff;
    line-height: 43px;
}
.logo-right {text-align: right;}
.logo-right ul {margin-bottom:0;}
.logo-right ul li a {
    color: #7D7E81;
    font-size:17px;
    font-weight: 600;
}
.logo-right ul li a i {
    color: #35c5af;
    font-size: 16px;
    margin-right:5px;
}
/*navbar*/
.navbar-default {
    background-color: #fff;
    border-color:transparent;
}
.navbar {min-height: 50px;
    margin-bottom:5px;
    border:0px;
	border-radius: 0px;
}
.navbar-brand {
	height: 50px;
    padding:5px 15px;
}
.navbar-default .navbar-nav > li > a {
    color:#7D7E81;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-size:16px;
    word-spacing: 2px;
    font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#35c5af;
    background-color:transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#35c5af;
    background-color:transparent;
}
/*drop-down*/
.dropdown-menu {min-width:260px;
    padding:10px;
    margin: 0px;
    font-size:14px;
    text-align: left;
    border: 0px;
    border-radius:0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu img {margin: 0px auto; margin-bottom: 5px;}
.dropdown .drop-menu li {border-bottom: 1px solid rgba(185, 185, 185, 0.3);}
.dropdown .drop-menu li:last-child {border-bottom: 0px;} 
.dropdown-menu > li > a {color: #000;
    text-transform: uppercase;
    font-size: 14px;
	padding:12px 15px;
    white-space: break-spaces;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#35c5af;
    text-decoration: none;
    background-color: #f5f5f5;
}
/*welcome-section start*/
.welcome-section {padding:80px 0px;background-color:#f3f3f3;}
.heading-style h3 {color: #ef425a;
    margin: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 10px;
}
.heading-style h1 { margin: 0px;
    font-weight:700;
    color:#17354f;
    font-size:52px;
}
.heading-style h2 {margin-top: 0; font-weight: 600;}
.heading-white h1 {color:#fff;}
.heading-center {text-align: center;}
.about-wrap p {
    margin: 0;
    color: #7E7F82;
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
}
.ser-icon-list li {padding-right: 10px;padding-left: 10px;}
.service-col {width: 20%; float: left;}
.service-iocn-box {vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    position: relative;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    background-color: #fff;
    padding:40px 25px;
    cursor: pointer;
    margin-bottom: 15px;
    margin-top:15px;
}
.service-iocn-box:active, .service-iocn-box:focus, .service-iocn-box:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.service-iocn-box:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center,ellipse,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
    background: radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform,opacity;
    transition-property: transform,opacity;
}
.service-iocn-box img {margin: 0 auto;}
.service-iocn-box h3 {
    margin: 0;
    font-size:20px;
    font-weight: 600;
    width: 50%;
    margin-top: 20px;
    line-height: 27px;
}
.service-iocn-box:active:before, .service-iocn-box:focus:before, .service-iocn-box:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.btn2 {font-size: 17px;
    background:#17354f;
    color: #fff;
    font-weight: 500;
    padding: 15px 25px;
    position: relative;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    word-spacing: 2px;
}
.btn2:hover, .btn2:focus, .btn2:active {-webkit-box-shadow: 0px 5px 15px rgba(0,0,0,.2);
    box-shadow: 0px 5px 15px rgba(0,0,0,.2);
    color: #fff;
}
.btn2:hover span:before {-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
@-webkit-keyframes top_shape {
    0%{top:100px}
    50%{top:0}
    100%{top:100px}
}
@keyframes top_shape{ 
    0%{top:100px}
    50%{top:0}
    100%{top:100px}
}
/*service section*/
.whatwe-do-section {
    padding:70px 0 70px 0;
    background-color:#fff;
}
.service-item {
    background-color:#f3f3f3;
    position: relative;
    margin-bottom: 30px;
    -webkit-transition: all .35s;
    transition: all .35s;
    cursor: pointer;
}
.service-item .service-image a {position: relative;}
.service-item .service-image a:after {
    content: '';
    width: 100%;
    height: 100%;
    background: #192437;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    opacity: .8;
}
.service-image {overflow: hidden; position: relative;}
.service-image img {-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.service-item:hover .service-image a:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    transition-timing-function: cubic-bezier(.52,1.64,.37,.66);
}
.service-item:hover .service-image img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.detail-wrap {padding:30px 25px; text-align: center;}
.detail-wrap h3 {color:#212529;
    margin-top: 0;
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 15px;
}
.detail-wrap p {font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #7E7F82;
    margin-bottom: 0;
}
.service-slide .owl-nav {
    position: absolute;
    top: -22%;
    right: 0;
}
.service-slide .owl-nav [class*='owl-'] {
    color: #000 !important;
    font-size: 25px !important;
    background-color: #fff !important;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #bbb !important;
    border-radius: 0 !important;
    width: 40px;
    height: 40px;
    line-height: 36px !important;
}
.service-slide .owl-nav [class*='owl-']:hover {
    background-color:#ef425a !important;
    border-color:#ef425a !important;
    color:#fff !important;
}
.btn-inline {color: #35c5af;
    border-spacing: co;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
    margin-top: 15px;
    display: block;
}
/*strip-section*/
.strip-section {padding:70px 0;background-color:#ef425a;}
.strip-section h1 {margin: 0;
    font-weight:700;
    font-size: 50px;
    color:#fff;
}
.btn-wrap {text-align: right;}
/*client-section start*/
.client-section {
    padding: 60px 0;
}
.client-image {background-color: #fff;
    border: 2px solid #ddd;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background:#ef425a !important;
}
.middle-title h2 {color: #020d26;font-size: 50px;font-weight: 700;margin-bottom: 25px;}
.middle-title h2 span {color:#ef425a;}
.middle-title p {margin-bottom: 30px;font-size: 18px;}
.about-one-single {
    border: 1px solid #ededed;
    background-color: #fff;
    padding:60px;
    margin-bottom: 25px;
}
.about-one-single h3 {margin-top: 0;    
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.about-one-single p {color: #7E7F82;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}
.hr1 {margin-top: 40px;margin-bottom: 40px;}

/*middle-section*/
.middle-section {
    background-color: #17354f;
    margin-bottom: 20px;
}
.pd0 {padding: 0;}
.content-block {padding:0 70px;margin: 20% 0px;}
.content-block p {color:#fff; font-size: 16px; font-weight:600;}
.cta-one__image-block img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.cta-one__image-block__content {
    background-color: #35c5af;
    padding: 59px 0;
}
.cta-one__image-block__content h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    margin: 0;
}
.btn-sky {background-color: #35c5af;}

/*footer*/
.footer {
    color:#CFC1E5;
    position: relative;
    background:#17354f;
    overflow: hidden;
}
.footer:before {
    content: '';
    width: 545px;
    height: 498px;
    background-color: #17354f;
    background-image: url(../img/footer-circle.png);
    position: absolute;
    bottom: -20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-blend-mode: luminosity;
    opacity: .04;
    -webkit-animation: roundMover 20s linear infinite;
    animation: roundMover 20s linear infinite;
    z-index: 0;
}
.main-footer {padding:70px 0 30px 0;}
.footer-widget {margin-bottom: 20px;}
.footer-widget p {font-size: 16px; font-weight: 600;}
.ft-title h2 {color:#fff;
    margin-top: 0px;
    font-size: 26px;
    font-weight: 700;
    margin-bottom:30px;
    letter-spacing: 0.5px;
}
.ft-add-info li {
        position: relative;
    font-size: 16px;
    padding-left: 35px;
    margin-bottom: 22px;
    font-weight: 600;
}
.ft-add-info li span {display: block; color:#fff;font-weight:600;font-size:17px;}
.ft-add-info li i {color:#ef425a;
    font-size: 22px;
    position: absolute;
    left: 0px;
    top: 7px;
}
.ft-links li {width: 50%; float: left;}
.ft-links li a {position: relative;
    padding-left: 18px;
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
    font-weight: 600;
}
.ft-links li a:before {
   content: '';
    left: 0;
    top: 40%;
    width: 8px;
    height: 8px;
    position: absolute;
    border: 2px solid #CFC1E5;
    border-radius: 50%;
}
.ft-links li a:hover {color:#ef425a;}
.ft-links li a:hover:before {background-color:#ef425a;}
.bottom-footer  {
    border-top: 1px solid rgba(255,255,255,.1);
    background:#17354f;
    padding:40px 0;
    text-align: center;
}
.bottom-footer p {margin-bottom: 0px; color:#CFC1E5;font-weight: 600; letter-spacing: 0.5px;}
.social-links-style1 li a {color: #ffffff;
    font-size: 18px;
        margin-top: 10px;
    text-align: center;
    width: 50px;
    height: 50px;
    background: #ff5e14;
    border-radius: 0;
    line-height: 50px;
    display: block;
}
.social-links-style1 li a:hover {background: #001659;
    color: #ffffff;}
@-webkit-keyframes roundMover{ 
    form { 
        -webkit-transform:translateX(-50%) scale(1) rotate(0deg);transform:translateX(-50%) scale(1) rotate(0deg);opacity:.04}
    to{-webkit-transform:translateX(-50%) scale(.9) rotate(180deg);transform:translateX(-50%) scale(.9) rotate(180deg);opacity:.06}
}
@keyframes roundMover {
    form {-webkit-transform:translateX(-50%) scale(1) rotate(0deg);transform:translateX(-50%) scale(1) rotate(0deg);opacity:.04}
    to{-webkit-transform:translateX(-50%) scale(.9) rotate(180deg);transform:translateX(-50%) scale(.9) rotate(180deg);opacity:.06}
}
/*===============inner page start===========*/
.inner-banner-section {background-color:#17354f; text-align: center;}
.inner-banner-txt {padding:90px 0;}
.inner-banner-txt h1 {font-size:60px;
    margin: 0;
    font-weight:700;
    color:#fff;
}
.breadcrumb {
    padding:8px 25px;
    margin-bottom: 0;
    list-style: none;
    background-color: #35c5af;
    border-radius: 0;
    display: inline-block;
    
}
.breadcrumb > li {
    display: inline-block;
    color: #fff;
}
.breadcrumb > li + li:before {color:#fff;}
.breadcrumb > .active {color: #fff;}
.contact-form .form-control { height:55px;
	border: 1px solid #eee;
	border-radius: 0px;
	box-shadow:none;
}
.form-control:focus {border-color: #bc9802 !important;}
textarea.form-control {height: auto !important;}
/*service-inner*/
.service-list {margin-top: 20px;}
.service-list li {
    list-style-type: none;
    font-size:18px;
    margin-bottom: 30px;
    float: left;
    width: 100%;
    position: relative;
    padding-left: 45px;
}
.service-list li img {
    float: left;
    margin-right: 15px;
    position: absolute;
    left: 0;
    top: 2px;
    width: 30px;
}
.categorie-box {border: 2px solid #ddd;
    padding: 20px;
}
.categorie-box h4 {position: relative;
    padding-left: 15px;
    font-size: 20px;
    font-weight: 600;
	margin-bottom:8px;
}
.categorie-box h4::before {background-color:#35c5af;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 4px;
}
.categorie-list li a {
    border-bottom: 1px solid #eee;
    color:#777;
    padding: 15px 0;
    transition: 0.3s ease 0s;
    position: relative;
	display:inline-block;
	width:100%;
	font-size: 16px;
    font-weight:600;
}
.categorie-list li:last-child a {border-bottom: 0; padding-bottom: 0;}
.categorie-list li a::before {
    position: absolute;
    content: "\f105";
    font-family: FontAwesome;
    right: 0;
    width: 30px;
    height: 50px;
    top: 0;
    line-height: 55px;
    text-align: center;
    opacity: 0;
    transition: 0.3s ease 0s;
	font-size:18px;
}
.categorie-list li a:hover {padding-left:8px;}
.categorie-list li a:hover, .categorie-list li.active a {color:#35c5af;}
.categorie-list li a:hover::before, .categorie-list li.active a:before {opacity: 1;}
/*gallery page start*/
.work-block {
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
	    overflow: hidden;
    position: relative;
	margin-bottom:15px;
}
.work-img {position:relative;}
.work-img img {
    width: 100%;
    transition: all .4s ease 0s;
}
.work-block:hover .work-img img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.gradient-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
	    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
    /*background-color:#8a80eb;
    background: -moz-linear-gradient( 90deg, rgb(138, 128, 235) 0%, rgba(138, 128, 235,0.10196) 100%);
    background: -webkit-linear-gradient( 90deg, rgb(138, 128, 235) 0%, rgba(138, 128, 235,0.10196) 100%);
    background: -ms-linear-gradient( 90deg, rgb(138, 128, 235) 0%, rgba(138, 128, 235,0.10196) 100%);*/
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.3s ease;
}
.work-dtl {position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 0px 10px;
}
.work-dtl h3 {
    color: #fff;
    margin: 0;
	text-align:center;
	font-weight:600; font-size:20px;
}
.work-block:hover .gradient-overlay {
    height: 100%;
}
.work-block:hover .work-dtl {
    opacity: 1;
    bottom: 10%;
}
/*client-pg-sec start*/
.client-mg-hv {
       overflow: hidden;
    position: relative;
    box-shadow: 0 0px 8px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 25px;
    background-color: #fff;
}
.client-mg-hv img {
    margin: 0px auto;
    webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	 width: 250px;
}
.client-mg-hv:hover img {transform:scale(1.1);webkit-transform:scale(1.1);}
/*contact us page*/
.contact-detail-wrap li {position: relative;
    padding-bottom: 17px;
    font-size: 19px;
    padding-left:52px;
}
.padlft-contactbox {padding-left: 35px;}
.contact-detail-wrap li a:hover { color: #bc9802;}
.contact-detail-wrap li span {font-weight:600; display: block; margin-bottom: 6px;}
.contact-detail-wrap li i {position: absolute;
    left: 0px;
    top: 5px;
    font-size: 22px;
    height: 42px;
    width: 42px;
    background-color: #35c5af;
    text-align: center;
    line-height: 45px;
    border-radius: 50%;
    color: #fff;
}
.hd3 {margin-top: 0px;}
.btn3 { background-color:#35c5af; color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding: 10px 20px;
}
.btn3:hover, .btn3:focus, .btn3:active {background-color:#35c5af;}
.title-list {padding-bottom:5px;}
.title-list h2 {color:#CFC1E5;
    margin: 0px;
    font-size: 13px;
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
    font-weight: 100;
}
.title-list h2:after {
    content: '|';
    left: 7px;
    position: relative;
}
.title-list h2:last-child:after {
    content: inherit;
    display: none;
}
/*======= Media Query ======*/
@media(min-width:992px){
   .navbar-nav > li > a {padding-top: 22px;padding-bottom: 22px;padding-right: 25px;padding-left: 25px;}
}
@media(max-width:992px){
    .content-block {padding:0 70px;margin: 2% 0px;}
    .container {width:100%;}
    .navbar-default .navbar-nav > li > a {word-spacing:0;letter-spacing:0;}
    .about-one-single {padding:25px;}
    .service-iocn-box {padding:25px 18px;}
    .service-iocn-box h3 {font-size:17px; line-height:22px;}
    .logo-right ul li a {font-size:15px;}
}
@media(min-width:769px){
	 ul.nav.navbar-nav li:hover > .drop-menu {-webkit-transform: scale(1, 1);transform: scale(1, 1);}
	.drop-menu {-webkit-transform: scale(1, 0);display: block;}
}
@media(max-width:769px){
	.navbar-default .navbar-toggle {border-color:#2395d8;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#2395d8;}
    .navbar-toggle .icon-bar {width:40px;height:6px;border-radius: 3px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#f0f0f0;}
	.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;}
    .heading-style h1 {font-size:36px;}
    .service-col {width: 33%}
    .content-block {padding: 0 15px;margin: 6% 0px;}
    .logo-header {padding:8px 0;}
    .btn-wrap {text-align: left;margin-top:10px;}
}
@media(max-width:580px){
    .strip-section h1 {font-size:36px;}
}
@media(max-width:480px){
    .service-iocn-box h3 {font-size: 13px;}
    .service-iocn-box {padding:15px 10px;}
}
